body {
    background-image:
        radial-gradient(circle 8vw at 50% 65%, rgba(255, 143, 87, 0.5) 0%, transparent 100%),
        radial-gradient(circle 16vw at top right, #343434 0%, transparent 100%),
        radial-gradient(circle 50px at 75% 30%, rgba(255, 95, 15, 0.9) 0%, transparent 100%),
        radial-gradient(circle 6vw at 60% 30%, rgb(55, 55, 55) 0%, transparent 100%),
        radial-gradient(circle 10vw at 85% 60%,  rgba(90, 90, 90, 0.868) 0%, transparent 100%);
    background-repeat: no-repeat;
}
#idFoto_main_section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#idFoto_main_section h2 {
    color: var(--secondary-text-color);
    margin-bottom: 1%
}
#idFoto_main_section h3 {
    color: var(--primary-text-color);
    margin-bottom: 5%
}

#idFoto_main_section p {
    line-height: 160%;
    text-align: justify;
}
.foto_pre_main_1_container {
    width: 80%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.foto_subheading {
    margin-top: 4%;
    display: flex;
    flex-direction: column;
}
.horizontallinie {
    margin-top: 3%;
}
.foto_main_1_container {
    width: 80%;
    margin-top: 3%;
}
.foto_main_2_container, .foto_main_3_container, .foto_main_4_container, .foto_main_5_container {
    width: 80%;
    height: min-content;
    margin-top: 3%;
    display: flex;
    justify-content: space-between;
}
.foto_main_5_container {
    flex-direction: column;
}
.slider1_content, .slider2_content, .slider3_content {
    width: 48%;
}
.kontakt_btn {
    width: 50%;
    margin-top: 30px;
    padding: 15px;
    display: flex;
    justify-content: center;
    font-family: 'Orbitron';
    letter-spacing: 1px;
    border: none;
    border-radius: 0px 50px 50px;
    font-size: clamp(0.9rem, 1vw + 0.5rem, 1.2rem);
    background-color: var(--secondary-bg-color);
    color: var(--primamy-text-color);
    transition: 0.4s ease-in-out;
}
.kontakt_btn:hover {
    background-color: var(--secondary-text-color);
    color: var(--secondary-bg-color);
}


/* für Slider wichtig!!! Dann also aktivieren!*/
/* .slider1, .slider2, .slider3 {           
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}*/
.slider1, .slider2, .slider3 {
    width: 48%;
}
.slider1_images, .slider2_images, .slider3_images {
    overflow: hidden;
    border: 3px solid whitesmoke;
    border-radius: 10px;
}
#idSlide1, #idSlide2, #idSlide3 {
    width: 100%;
    padding: 0;
    border-radius: 1px;
    margin-bottom: -5px;

}
/* Komplette Slider Controlls. Dann also aktivieren! */
/*.slider1_controller, .slider2_controller, .slider3_controller {
    width: 100%;
    margin-top: 1%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slider1_controller img, .slider2_controller img, .slider3_controller img {
    width: 10%;
    margin: 0 5%;
    cursor: pointer;
}
.vertical_line {
    width: 2px;
    height: 30px;
    background-color: var(--secondary-text-color);
}*/
.foto_main_5_cards {
    width: 100%;
    margin: 3% auto;
    display: flex;
    justify-content: space-evenly;
}
.foto_card {
    scale: 0.98 0.98;
    width: 25%;
    padding: 25px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    background-image: radial-gradient(at bottom right, var(--primary-text-color), var(--secondary-bg-color), var(--primary-bg-color), var(--secondary-text-color));
    border-left: 10px solid rgba(245 245 245 / 0.8);
    border-radius: 20px;
    transition: 250ms ease;
}
.foto_card:hover {
    scale: 1 1;
}
.foto_card_header {
    text-align: center;
}
.foto_card_content ul {
    margin: 5% 0;
}
.foto_card_content ul li {               /*li im Content der Card*/
    font-family: 'Kodchasan';
    line-height: 175%;
    font-size: clamp(0.8rem, 0.5vw + 0.5rem, 1rem);
    list-style-type: square;
    padding-left: 15px;
}
.foto_card_button {                      /*Button in der Card*/
    width: 50%;
    margin: auto;
    margin-bottom: 10px;
    padding: 15px;
    text-align: center;
    font-family: 'Orbitron';
    font-size: clamp(0.9rem, 0.5vw + 0.5rem, 1.1rem);
    background-color: var(--secondary-bg-color);
    color: var(--primary-text-color);
    border-radius: 0px 50px 50px;
    transition: 0.4s ease-in-out;
    box-shadow:
            inset 0 0 5px var(--primary-text-color),
            inset 2px 0 5px var(--primary-text-color),
            inset -5px 0 5px var(--secondary-text-color),
            0 0 5px var(--primary-text-color),
            -5px 0 10px var(--secondary-text-color),
            5px 0 10px var(--secondary-text-color);
}
.foto_card_button:hover {               /*hovern über Button in der Card*/
    background-color: var(--secondary-text-color);
    color: var(--secondary-bg-color);
}

@media (max-width:800px) {
    body {
        background-image:
            radial-gradient(circle 8vw at 50% 65%, rgba(255, 143, 87, 0.5) 0%, transparent 100%),
            radial-gradient(circle 8vw at 25% 8%, rgba(255, 143, 87, 0.5) 0%, transparent 100%),
            radial-gradient(circle 16vw at top right, #343434 0%, transparent 100%),
            radial-gradient(circle 50px at 75% 30%, rgba(255, 95, 15, 0.9) 0%, transparent 100%),
            radial-gradient(circle 50px at 30% 10%, rgba(255, 95, 15, 0.9) 0%, transparent 100%),
            radial-gradient(circle 6vw at 60% 30%, rgb(55, 55, 55) 0%, transparent 100%),
            radial-gradient(circle 6vw at 30% 15%, rgb(55, 55, 55) 0%, transparent 100%),
            radial-gradient(circle 10vw at 85% 60%,  rgba(90, 90, 90, 0.868) 0%, transparent 100%),
            radial-gradient(circle 10vw at 42% 30%,  rgba(90, 90, 90, 0.868) 0%, transparent 100%);
    }
    .foto_main_2_container, .foto_main_4_container {
        margin-top: 3%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .foto_main_3_container {
        margin-top: 3%;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }
    .slider1_content, .slider2_content, .slider3_content {
        width: 100%;
        position: sticky;
        top: 6vh;
        /* bottom: 0vh; */
        max-height: min-content;
        z-index: -1;
    }
    #idBusiPort_btn, #idImagePics_btn, #idInterPics_btn {
        display: flex;
        justify-content: center;
        text-align: center;
        margin-bottom: 30px;
    }
    .kontakt_btn {
        width: 50%;
        background-color: var(--secondary-text-color);
        color: var(--primary-text-color);
        font-weight: 600;
        box-shadow:
                inset 0 0 5px var(--primary-text-color),
                inset 2px 0 5px var(--primary-text-color),
                inset -5px 0 5px var(--secondary-text-color),
                0 0 5px var(--primary-text-color),
                -5px 0 10px var(--secondary-text-color),
                5px 0 10px var(--secondary-text-color);
        
    }
    
    /* für Slider wichtig!!! Dann also aktivieren!*/
    /* .slider1, .slider2, .slider3 {           
        width: 50%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }*/
    .slider1, .slider2, .slider3 {
        width: 100%;
        margin-bottom: 30%;
        z-index: 5;
        position: relative;
    }
    /* Komplette Slider Controlls. Dann also aktivieren! */
    /*.slider1_controller, .slider2_controller, .slider3_controller {
        width: 100%;
        margin-top: 1%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .slider1_controller img, .slider2_controller img, .slider3_controller img {
        width: 10%;
        margin: 0 5%;
        cursor: pointer;
    }
    .vertical_line {
        width: 2px;
        height: 30px;
        background-color: var(--secondary-text-color);
    }*/

    .foto_main_5_cards {
        margin: 5% auto;
        flex-wrap: wrap;
        justify-content: center;
    }
    .foto_card {
        scale: 1 1;
        width: 90%;
        height: 80vh;
        margin-top: 10%;
        padding: 15px;
        overflow: auto;
    }
    .foto_card_content ul {
        margin: 5% 20px;
    }
    .foto_card_content ul li {
        line-height: 150%;
        padding-left: 10px;
    }
    .foto_card_button {
        margin: auto;
        margin-bottom: 20px;
        font-weight: 600;
        background-color: var(--secondary-text-color);
        border: none;
    }
}
@media (max-width: 480px) {
    .foto_card {
        min-width: 100%;
        position: sticky;
        top: 60px;
        margin: 10px;
    }
    .foto_card_content ul {
        padding: 10% 10px 5% 10px;
    }
}